Subject: re: [MEXT] New items for the mext charter discussion

From: "YANG, PENG -HCHBJ" <[email-masked]>
Date: Sun, 2 Dec 2007 23:30:40 +0800

>>=> I'm not sure what you mean by that. Of course any piece of networking SW
>>on the MN would need to know its address before it starts communicating. But
>>I don't see the relationship to this discussion.
[P.Y] Please check RFC2367 and RFC4301 for your reference. Or if you ever read the code related to pf_key and ipsec in kernels of Linux or BSD, 
you can find the relationship to this discussion. 
 
>>=> I'm sorry I can't follow. Have you looked at the IKEv2-based
>>bootstrapping work? It covers this scenario.
[P.Y] Here I am assuming RFC4306 and RFC4877 in this discussion. If I missed something, please let us know in this list. 

P.Y

Disclaimer:
The contents of this e-mail, and its attachments, if any, are confidential and may be protected
by law against any unauthorized use.  If you have received this e-mail by mistake or have
reason to believe that you are not the intended recipient, please notify the sender by reply
e-mail as soon as possible and delete it from your computer system immediately thereafter.
If you are not the intended recipient, you must not copy this e-mail or attachment or disclose
the contents to any other person.  While we have made every effort to keep our network virus free,
we take no responsibility for any computer virus which might be transferred by way of this e-mail.

_______________________________________________
MEXT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mext

---

From: Vijay Devarapalli <[email-masked]>
Date: Sun, 02 Dec 2007 08:52:12 -0800

There is some confusion in this thread.

Hesham, draft-qi-mip6-ikev2-interfacing-01 has nothing to do
with bootstrapping. It describes PK_KEY extensions for the mip6
daemon (for example) to interact with the IPsec stack. RFC 3775
assumes it is implementation dependent how the SAs are updated
based on the exchange of BU/BAck. I assume this draft is
providing one (haven't read it).

Peng, there is another draft on this.
http://www.tools.ietf.org/html/draft-sugimoto-mip6-pfkey-migrate-03

Vijay

YANG, PENG -HCHBJ wrote:
> [P.Y] Please check RFC2367 and RFC4301 for your reference. Or if you 
> ever read the code related to pf_key and ipsec in kernels of Linux or BSD,
> [P.Y] Here I am assuming RFC4306 and RFC4877 in this discussion. If I 
> missed something, please let us know in this list.
> 
> P.Y
> 
> 
> 
> Disclaimer: The contents of this e-mail, and its attachments, if any, 
> are confidential and may be protected by law against any unauthorized 
> use. If you have received this e-mail by mistake or have reason to 
> believe that you are not the intended recipient, please notify the 
> sender by reply e-mail as soon as possible and delete it from your 
> computer system immediately thereafter. If you are not the intended 
> recipient, you must not copy this e-mail or attachment or disclose the 
> contents to any other person. While we have made every effort to keep 
> our network virus free, we take no responsibility for any computer virus 
> which might be transferred by way of this e-mail.
> 
> 
> ------------------------------------------------------------------------
>

---

From: "Hesham Soliman" <[email-masked]>
Date: Mon, 3 Dec 2007 06:23:47 +1000

Ah, but this is no reason to standardise a new protection mechanism...

Hesham 

 > -----Original Message-----
 > From: Vijay Devarapalli [mailto:[email-masked]] 
 > Sent: Monday, December 03, 2007 2:52 AM
 > To: YANG, PENG -HCHBJ
 > Cc: Hesham Soliman; marcelo bagnulo braun; [email-masked]; 
 > Julien Laganier
 > Subject: Re: [MEXT] New items for the mext charter discussion
 >